@media screen and (max-width: 767px) {
    .recommend-article.fire_guide {
        width: 92%;
        margin: 0 auto;
    }
}

.fire_guide .article-list {
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 auto;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list {
        display: block;
    }
}

.fire_guide .article-list-item {
    width: 31%;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list-item {
        width: 100%;
        padding-bottom: 25px;
        border-bottom: 1px solid #e5e5e5;
    }
}

.fire_guide .article-list-item:not(:nth-child(3n+1)) {
    margin-left: 3.5%;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list-item:not(:nth-child(3n+1)) {
        margin-left: 0;
    }
}

.fire_guide .article-list-item:nth-child(n+4) {
    margin-top: 27px;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list-item:nth-child(n+4) {
        margin-top: 0px;
    }
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list-item:not(:first-child) {
        padding-top: 25px;
    }
}

.fire_guide .article-list-item a {
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list-item a {
        display: flex;
    }
}

@media screen and (max-width: 767px) {
    .fire_guide .article-list-item picture {
        width: 40%;
    }
}

.fire_guide .article-img {
    width: 100%;
    margin-bottom: 22px;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-img {
        width: 22%;
        min-width: 100px;
        margin-bottom: 0;
        align-self: flex-start;
    }
}

.fire_guide .article-label {
    width: 78%;
    font-size: 16px;
    color: #333;
}

@media screen and (max-width: 767px) {
    .fire_guide .article-label {
        margin-left: 20px;
        font-size: 15px;
        font-weight: 700;
    }
}